sounds:
  back:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  click:
    enabled: true
    sound: UI_BUTTON_CLICK
    volume: 1.0
    pitch: 1.0
  buy:
    enabled: true
    sound: ENTITY_EXPERIENCE_ORB_PICKUP
    volume: 1.0
    pitch: 1.0
  decline:
    enabled: true
    sound: UI_BUTTON_CLICK
    volume: 1.0
    pitch: 1.0
  error:
    enabled: true
    sound: ENTITY_VILLAGER_NO
    volume: 1.0
    pitch: 1.0